//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetDoctorsByDepartment_Result
    {
        public long Id { get; set; }
        public string DoctorName { get; set; }
        public string DepartmentName { get; set; }
        public string HospitalName { get; set; }
        public string ProfilePicture { get; set; }
        public string QualificationName { get; set; }
    }
}
